Bug 11118 - Sudo from root used while packages search
: Sudo from root used while packages search
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-ovz)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: https://localhost:8080/index.scm/ovz-...
:
:
:
  Show dependency tree
 
Reported: 2007-03-16 11:24 by
Modified: 2007-04-04 11:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-16 11:24:55
Sudo from root used while packages search. It causes mails like:
boyarsh.office.altlinux.ru : Mar 16 11:21:53 : root : user NOT in sudoers ;
TTY=unknown ; PWD=/ ; USER=root ; COMMAND=/usr/bin/apt-cache --no-generate
search perl
------- Comment #1 From 2007-03-16 11:25:59 -------
inger said that it's for you ;)
------- Comment #2 From 2007-03-31 00:49:57 -------
fixed?
------- Comment #3 From 2007-04-03 23:48:30 -------
Fixed.